package com.ftinc.si.assist.test.web;

import org.openqa.selenium.NotFoundException;

public class SnapshotException extends NotFoundException{
	public SnapshotException(String msg) {
		super(msg);
	}
}
